<ion-content>

	<div class="page-wrapper">
			<div class="content d-block d-sm-none">
                <div class="row">
                    <div class="col-sm-12">
                        <h4 class="page-title">Inicio</h4>
                    </div>
                </div>
            </div>
            <div class="content">
                <div class="row">
                    <div class="col-md-12 col-sm-12 col-lg-12 col-xl-16">
                        <div class="dash-widget" (click)="buscadorDoctores()">
                        	<div class="row">
                        		<div class="col-6">
                        			<img src="assets/icon/pinDoctor.png" alt="">
                        		</div>
                        		<div class="col-6">
                        			<div class="dash-widget-info">
										<h3>Doctors</h3>
									</div>
                        		</div>
                        	</div>
                        </div>
                    </div>
                </div>
            </div>
	</div>
</ion-content>